[ubuntu/groovy-security] webkit2gtk 2.30.5-0ubuntu0.20.10.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Thu Feb 18 12:25:22 UTC 2021


webkit2gtk (2.30.5-0ubuntu0.20.10.1) groovy-security; urgency=medium

  * Updated to 2.30.5 to fix security issues.
    - CVE-2020-13558

Date: 2021-02-15 19:40:22.908206+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/webkit2gtk/2.30.5-0ubuntu0.20.10.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list